Distributions

Ubuntu: 1962-1: ubuntu-system-service vulnerability

LinuxSecurity.com: ubuntu-system-service could be tricked into bypassing polkitauthorizations.

Read More

Debian: 2759-1: iceweasel: Multiple vulnerabilities

LinuxSecurity.com: Multiple security issues have been found in Iceweasel, Debian’s version of the Mozilla Firefox web browser: Multiple memory safety errors, buffer overflows may lead to the execution of arbitrary code. [More...]

Read More

Red Hat: 2013:1264-01: kernel-rt: Important Advisory

LinuxSecurity.com: Updated kernel-rt packages that fix several security issues and multiple bugs are now available for Red Hat Enterprise MRG 2.3. The Red Hat Security Response Team has rated this update as having [More...]

Read More

Slackware: 2013-251-01: subversion: Security Update

LinuxSecurity.com: New subversion packages are available for Slackware 14.0 and -current to fix a security issue. [More Info...]

Read More

Debian: 2752-1: phpbb3: permissions too wide

LinuxSecurity.com: Andreas Beckmann discovered that phpBB, a web forum, as installed in Debian, sets incorrect permissions for cached files, allowing a malicious local user to overwrite them. [More...]

Read More

Red Hat: 2013:1256-01: flash-plugin: Critical Advisory

LinuxSecurity.com: An updated Adobe Flash Player package that fixes four security issues is now available for Red Hat Enterprise Linux 5 and 6 Supplementary. The Red Hat Security Response Team has rated this update as having critical [More...]

Read More